html {
	margin-top: 0 !important;
}
.frm_message,
.frm_error_style{
	margin-top: 90px;
	margin-bottom: 20px;
    background: #fcfae8;
    padding: 30px 30px 20px 30px; 
}

#nav .dropdown-menu .dropdown {
	padding: 0;
}
#nav .dropdown-menu .dropdown > a {
	font-size: 2.35vh !important;
}

.landing-page-content .tab .info-block h2 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 20px;
}

.landing-page-content .tab .info-block h3 {
	font-size: 30px;
	font-weight: bold;
}
.landing-page-content .info-block p, .landing-page-content .info-block li {
	font-size: 20px;
}
/*.front-video .overlay {
	background-color: rgba(0,0,0,0.5);
}*/
.partner-list a:hover {
	cursor: default !important;
}
.contact-details .contact-form .btn-hold {
	max-width: 194px;
}

blockquote {
	text-align: center;
}
blockquote em {
	font-style: normal;
}
.post-hero .subtitle {
    font-family: "quarto-black", "Helvetica", Arial, sans-serif;
    font-size: 54px;
    font-size: 5.4rem;
    line-height: 1;
	position:relative;
	z-index:4;
}
.contact-details .head h1 {
    margin-bottom: 22px;
    line-height: 1;
    font-size: 80px;
    letter-spacing: -.3px;
	font-family: "quarto-black", "Helvetica", Arial, sans-serif;
}
.front-video .head {
	background: none;
	
}
.front-video .head:before {
	background-color: rgba(36,218,179,0.8)
}
.talk-form textarea, .contact-form textarea {
	height: auto;
}
#challenge-section .video:before, #challenge-section .video:after {
	background: none;
}
.front-video h1 {
	font-size: 100px;
	    font-weight: 600;
    line-height: .85;
    margin-bottom: 30px;
    letter-spacing: -5px;
}
@media (max-width: 1559px) {
	.front-video h1 {
    	font-size: 100px;
	}
	
}

@media (max-width: 767px) {
	.front-video h1 {
	    font-size: 37px;
	}
}
@media (max-width: 991px) {
	.front-video h1 {
		font-size: 40px;
		letter-spacing: -2px;
	}
}

@media (max-width: 639px) {
	.contact-details .head h1 {
	    font-size: 30px;
	}
}
@media (max-width: 767px) {
	.contact-details .head h1 {
    	font-size: 40px;
	}
}
@media (max-width: 767px) {
	.testimonials blockquote {
		font-size: 2.2rem;
	}
	.post-hero h1 {
		
		font-size: 2rem;
	}
	.post-hero .subtitle {
		font-size: 3rem;
	}
}

.page-content p {
	font-size: 1.8rem;
	line-height: 26px;
	font-weight: 300;
}


@media (min-width: 1024px) and (max-width: 1499px) {
	.wrapper .cols-holder .col {
		width: 20%;
		font-size: 1.6rem;
	}
}

@media (max-width: 1024px) {
	.testimonials blockquote {
		font-size: 2.4rem;
	}
}
@media (min-width: 1025px) {
	.testimonials blockquote {
		font-size: 3rem;
	}
}

@media (min-width: 767px) {
	.page-content .tab .info-block {
		padding-right: 30%;
	}
	.contact-details .btn-hold  {
		margin-bottom: 50px;
	}
	.how-we-do-block .tab p,
	.how-we-do-block .tab ul li{
		font-size: 1.5rem;
		line-height: 23px;
	}
	#main .partner-block h4 {
		margin-bottom: 90px;
	}
}

.video-container h1 {
	color: #fff;
	font-size: 80px;
	font-family: "quarto-black", "Helvetica", Arial, sans-serif;
    line-height: 1.21;
}

.video-container h1.fixed-position {
	top: 10px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #303546;
	font-size: 20px;
	line-height: 1.2;
}
@media (max-width: 1186px) {
.video-container h1 {
		font-size: 60px;
	}
}
@media (max-width: 767px) {
.video-container h1 {
		font-size: 37px;
	}
}
@media print {
.video-container h1 {
		font-size: 22px;
	}
}
.insights h2 {
	
	font-size: 25px;
}
.insights h2 a{
	color:#2b3739;
	font-weight: bold;
	font-family: "Gotham SSm A", "Gotham SSm B", Arial, sans-serif;
	
}



.blue-theme.fixed-footer .opener{
	width: 248px;
	background: #2D3F56;
} 

.main-info .info-block p {
	font-size: 14px;
	line-height: 24px;
}


.how-we-do-block.single-post .container-fluid:before {
	background: none;
}



/* BLOGS ON HOMEPAGE */
.portfolio {
  padding-right: 1px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: #fff; }
  .portfolio .overlay {
    background: url(../../images/dots-homepage.svg) no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
    right: 0;
    top: 0;
    z-index: -1; }
    .msie-11 .portfolio .overlay,
    .msie-10 .portfolio .overlay {
      background: url(../../images/dots-homepage.svg) no-repeat; }
    @media (min-width: 1026px) {
      .portfolio .overlay {
        background: url(../../images/dots-homepage.svg) no-repeat fixed;
        background-size: 100% auto; }
        .msie-11 .portfolio .overlay,
        .msie-10 .portfolio .overlay {
          background: url(../../images/dots-homepage.svg) no-repeat fixed; } }
    @media print {
      .portfolio .overlay {
        display: none; } }
    .portfolio .overlay:after {
      background: #fff;
      top: 50%;
      right: -2000px;
      left: 0;
      height: 100%;
      position: absolute;
      content: '';
      transform: rotate(-17deg);
      -ms-transform: rotate(-17deg); }
  .our-work .portfolio .wrapper {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
    @media print {
     .our-work .portfolio .wrapper {
        position: static !important; } }
  .portfolio .no-padding {
    padding: 0 0 1px 1px; }
    @media (max-width: 639px) {
      .portfolio .no-padding {
        width: 100%; } }
    @media print {
      .portfolio .no-padding {
        padding: 0; } }
    .portfolio .no-padding:nth-child(4n+1) .block:before, .portfolio .no-padding:nth-child(4n+1) .block:after {
      display: none; }
      @media (max-width: 1186px) {
        .portfolio .no-padding:nth-child(4n+1) .block:before, .portfolio .no-padding:nth-child(4n+1) .block:after {
          display: block; } }
    @media (max-width: 1186px) {
      .portfolio .no-padding:nth-child(3n+1) .block:before, .portfolio .no-padding:nth-child(3n+1) .block:after {
        display: none; } }
    @media (max-width: 991px) {
      .portfolio .no-padding:nth-child(3n+1) .block:before, .portfolio .no-padding:nth-child(3n+1) .block:after {
        display: block; } }
    @media (max-width: 991px) {
      .portfolio .no-padding:nth-child(2n+1) .block:before, .portfolio .no-padding:nth-child(2n+1) .block:after {
        display: none; } }
    @media (max-width: 639px) {
      .portfolio .no-padding:nth-child(n) .block:before, .portfolio .no-padding:nth-child(n) .block:after {
        display: none; } }
  .portfolio img {
    width: 100%;
    position: relative;
    z-index: -1; }
    @media print {
      .portfolio img {
        display: none; } }
  .portfolio .block {
    position: relative;
    z-index: 1;
    min-height: 510px;
    background-size: cover;
    background-position: 50% 50%; }
    @media (max-width: 1559px) {
      .portfolio .block {
        min-height: 400px; } }
    @media (max-width: 1274px) {
      .portfolio .block {
        min-height: 460px; } }
    @media (max-width: 1024px) {
      .portfolio .block {
        min-height: 280px; } }
    @media print {
      .portfolio .block {
        min-height: 10px;
        margin-bottom: 10px !important; } }
    .portfolio .block a {
      overflow: hidden;
      display: block;
      color: #fff;
      height: 100%;
      text-decoration: none;
      transition: none; }
      @media (max-width: 991px) {
        .portfolio .block a {
          max-height: 360px; } }
      @media (max-width: 767px) {
        .portfolio .block a {
          max-height: 340px; } }
      @media print {
        .portfolio .block a {
          color: #fff; } }
      .portfolio .block a:after {
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        position: absolute;
        content: "";
        background-image: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.35) 100%);
        transition: all .35s ease-in-out; }
        @media print {
          .portfolio .block a:after {
            display: none; } }
      .portfolio .block a:hover:after, .portfolio .block a:focus:after {
        background: rgba(0, 78, 231, 0.9);
        z-index: -1; }
      .portfolio .block a:hover .title, .portfolio .block a:focus .title {
        opacity: 1;
        top: 0; }
      .portfolio .block a:hover h2, .portfolio .block a:focus h2 {
        line-height: 1.21;
        margin-bottom: 24px; }
        @media (max-width: 1024px) {
          .portfolio .block a:hover h2, .portfolio .block a:focus h2 {
            margin-bottom: 15px;
            line-height: 1; } }
      .portfolio .block a:hover .check-list, .portfolio .block a:focus .check-list {
        padding-top: 10px; }
    .portfolio .block.no-image a {
      color: #0132e1; }
      @media (max-width: 1024px) {
        .portfolio .block.no-image a {
          min-height: 250px; } }
      .portfolio .block.no-image a:after {
        opacity: 0; }
      .portfolio .block.no-image a:hover, .portfolio .block.no-image a:focus {
        color: #fff; }
        .portfolio .block.no-image a:hover:after, .portfolio .block.no-image a:focus:after {
          opacity: 1; }
        .portfolio .block.no-image a:hover .office-name:after, .portfolio .block.no-image a:focus .office-name:after {
          border-color: #fff; }
    .portfolio .block.no-image .office-name:after {
      border-color: #0132e1; }
    .portfolio .block.no-image:before {
      width: 44px;
      height: 44px;
      position: absolute;
      bottom: -22px;
      left: -23px;
      background: url("../../images/dots-plus.svg") no-repeat;
      content: ""; }
      @media (max-width: 639px) {
        .portfolio .block.no-image:before {
          display: none !important; } }
      @media print {
        .portfolio .block.no-image:before {
          display: none; } }
  .portfolio .w {
    overflow: hidden;
    padding-bottom: 9px;
    transition: max-height .35s ease-in-out, padding .35s ease-in-out; }
    @media print {
      .portfolio .w {
        max-height: 999px !important;
        padding: 0; } }
  .portfolio .w1 {
    overflow: hidden;
    transition: max-height .35s ease-in-out; }
    @media (max-width: 1024px) {
      .portfolio .w1 {
        display: none; } }
    @media print {
      .portfolio .w1 {
        max-height: 999px !important;
        display: block !important; } }
  .portfolio .text-hold {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    padding: 40px 40px 40px; }
    @media (max-width: 1559px) {
      .portfolio .text-hold {
        padding: 20px; } }
    @media print {
      .portfolio .text-hold {
        padding: 0;
        position: static; } }
  .portfolio .title {
    font-size: 20px;
    line-height: 1;
    display: block;
    opacity: 0;
    transition: all .35s ease-in-out;
    margin-bottom: 24px;
    font-weight: 500;
    position: absolute;
    left: 0;
    top: 0;
    padding: 45px 40px 0;
    top: 30px; }
    @media (max-width: 1559px) {
      .portfolio .title {
        font-size: 16px;
        padding: 45px 20px 0; } }
    @media (max-width: 991px) {
      .portfolio .title {
        padding-top: 20px; } }

@media screen and (max-width: 1024px) {
  .portfolio .title {
    display: none; } }
    @media print {
      .portfolio .title {
        padding: 0;
        position: static;
        margin-bottom: 5px !important;
        opacity: 1 !important;
        display: block !important;
        opacity: 1 !important; } }
  .portfolio .view {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    padding-right: 30px;
    display: inline-block;
    vertical-align: top; }
    .portfolio .view:after {
      font-family: "ElegantIcons";
      content: "\24";
      font-size: 20px;
      position: absolute;
      right: 0;
      margin-top: -6px; }
    @media print {
      .portfolio .view {
        display: none; } }
  .portfolio .office-name {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    padding-top: 15px;
    display: block;
    transition: all .3s ease-in-out; }
    @media (max-width: 991px) {
      .portfolio .office-name {
        font-size: 13px; } }
    @media (max-width: 639px) {
      .portfolio .office-name {
        letter-spacing: 0; } }
    @media print {
      .portfolio .office-name {
        padding: 0; } }
    .portfolio .office-name:after {
      border-top: 4px solid #fff;
      position: absolute;
      left: -2px;
      top: 0;
      content: "";
      width: 24px; }
      @media print {
        .portfolio .office-name:after {
          display: none; } }
  .portfolio h2 {
    font-size: 34px;
    line-height: 1;
    font-family: "quarto-black", "Helvetica", Arial, sans-serif;
    margin-bottom: 32px;
    transition: all .35s ease-in-out; }
    @media (max-width: 1559px) {
      .portfolio h2 {
        font-size: 25px;
        margin-bottom: 15px; } }
    @media (max-width: 991px) {
      .portfolio h2 {
        font-size: 20px; } }
    @media (max-width: 767px) {
      .portfolio h2 {
        font-size: 18px; } }
    @media print {
      .portfolio h2 {
        margin: 0 !important;
        font-size: 15px !important;
        font-weight: 400; } }
  .portfolio .btn-center {
    padding: 63px 15px 118px; }
    @media print {
      .portfolio .btn-center {
        display: none; } }
  .portfolio .btn {
    border-color: #6992df;
    color: #004ee7;
    font-weight: 700;
    min-width: 296px; }
    @media (max-width: 767px) {
      .portfolio .btn {
        min-width: 100px; } }
  @media (max-width: 639px) {
    .portfolio .height {
      height: auto !important; } }
  @media print {
    .portfolio .height {
      height: auto !important; } }

.readmore_surround {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}